{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Register</title>
{% endblock meta %}

{% block content %}
  <div class = "d-flex flex-column full-size justify-content-center align-items-center padding-3 text-center" style = "height: 100%">
    <p class = "montserrat-bold large-font margin-top-2">Maaf</p>
    <p class = "montserrat-medium medium-font margin-top-2">Anda tidak dapat melihat data pasien RS lain</p>
    {% if pasien_rawat %}
    <a href="{% url 'hospital:hospital-rspasienrawat' %}" class = "margin-top-2">
      <button class="btn btn-outline-info">Back</button>
    </a>
    {% else %}
    <a href="{% url 'hospital:hospital-rspasienperiksa' %}" class = "margin-top-2">
      <button class="btn btn-outline-info">Back</button>
    </a>
    {% endif %}
  </div>
{% endblock content %}
